all_libterminal:
	make -C libterminal platform=$(platform) all

all_compiledb_libterminal:
	bear --output libterminal/compile_commands.json -- make -C libterminal platform=$(platform) all

clean_libterminal:
	make -C libterminal platform=$(platform) clean

format_libterminal:
	make -C libterminal platform=$(platform) format

docs_libterminal:
	make -C libterminal platform=$(platform) docs

.PHONY: all_libterminal clean_libterminal format_libterminal docs_libterminal all_compiledb_libterminal
